Requirements

Hardware Requirements

  • Windows XP, Vista
  • Linux ( compatibility issue with the FCSDT module)

Note: CEASIOM was originally developed under windows XP.

 

Software Requirements

  • Matlab® R2008a (i.e. 7.6) or later
  • Matlab® Simulink, for the FCSDT module

Note: CEASIOM and in particular AcBuilder does not work correctly with Matlab2013a and higher. The latest SUMO releases do not work correctly with CEASIOM.

A new version of CEASIOM based on Python is under development (see CEASIOMpy).